body {
	font-size: 14px;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;;
	color: #121212;
	background-color: #D5CCBB; }

#section {
	max-width: 750px;
	margin: 30px auto;
	padding: 30px;
	background-color: white; }

h1 { 	
	color: #00639B;
	font-size: 2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: #5F5D59;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }


	
a:link, a:visited  	{color: blue; text-decoration: underline; }
a:hover, a:active	{color: blue; text-decoration: none; }

img {
	margin: 20px auto 20px auto; }